{
	"name": "reelworx/t3-mailservice",
	"description": "A library for TYPO3 extensions to conveniently send emails using Fluid templates with HTML and TXT content",
	"license": "GPL-2.0-or-later",
	"authors": [
		{
			"name": "Reelworx GmbH",
			"role": "Developer",
			"homepage": "https://reelworx.at/"
		}
	],
	"require": {
		"php": "^8.2",
		"psr/log": "^1 || ^2 || ^3",
		"typo3/cms-core": "^12.4 || ^13.4",
		"typo3/cms-extbase": "^12.4 || ^13.4",
		"typo3/cms-fluid": "^12.4 || ^13.4",
		"typo3/cms-frontend": "^12.4 || ^13.4",
		"league/html-to-markdown": "^5"
	},
	"autoload": {
		"psr-4": {
			"Reelworx\\TYPO3\\MailService\\": "src/"
		}
	},
	"extra": {
		"branch-alias": {
			"dev-master": "4.x-dev"
		},
		"typo3/cms": {
			"web-dir": ".Build/public"
		}
	},
	"config": {
		"vendor-dir": ".Build/vendor",
		"allow-plugins": {
			"typo3/cms-composer-installers": true,
			"typo3/class-alias-loader": true
		}
	}
}
